Subject: Ticket Assigned - Max order - 7486435866
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 03:40:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Max order - 7486435866 Good evening,

I have just received my order from Max. Order number 7486435866 for billing
BHD  21.500

But the 2 bras i ordered isnt the one i ordered. I ordered normal bra
without padded. I would like to change it with 44 size.

And the jeans jeggings i would like to change it to UK 22.

I have attached the pictures as i was instructed by the customer call
agent. I hope this matter is looked after. Waiting to hear from you.

Thank you
Bushra Mohd
33554592

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2974934